Subject: Re: Invisible System Files Question

From: "jeff b" <[email-masked]>
Date: Wed, 02 Aug 2000 16:16:48 +0000 (GMT)

On Wed, 02 Aug 2000 Greg Lincoln  wrote:
> I work on a mixed network running Samba and Netatalk. For this reason,
> I'm trying to unclutter everything on the server as much as possible.
> 
> I'm would like to know what causes "TheVolumeSettingsFolder", and what
> might be done about them. I understand the macs have all kinds of behind
> the scenes files and folders, but it's becoming a menace for me to access
> our public folders, because it's leaving all of this kind of crud behind.
> 
> I recall in the .AppleVolumes file some options that weren't explained
> very well, namely the codepage and dbpath options. It sounds like maybe
> the dbpath might have something to do with the invisibles, like desktop
> files, etc. I would like to find out more and get to the bottom of this.
> The dot files work fairly well, as the system hides these from clients,
> but the others just plain get in the way.

I would suggest using the "veto files" option in your smb.conf file to more
or less completely obscure any of the netatalk related files.
     
*************************
jeff b
system administrator
university communications
university of connecticut
[email-masked]